@media only screen and (min-width: 960px) and (max-width: 1199px) {
  #header .menu-hoofdmenu-container ul li {
    margin: 0 0 0 10px;
  }
  .front-intro .front-usps .usp:after {
    width: 200px;
  }
  .front-intro .front-usps .usp.usp-1 {
    top: 50px;
  }
  .front-intro .front-usps .usp.usp-2 {
    top: 100px;
  }
  .front-intro .front-usps .usp.usp-3 {
    top: 150px;
  }
  .front-intro .front-usps .cards {
    width: 350px;
  }
  .front-intro .intro-div {
    padding: 75px 0 50px 0;
  }
  .front-intro .intro-div .intro-title h1 {
    font-size: 35px;
    line-height: 40px;
  }
  .front-intro .intro-div .intro-title h2 {
    font-size: 20px;
    line-height: 25px;
  }
  .front-intro .intro-div .intro-title p {
    line-height: 18px;
  }
  .front-references .references .reference {
    width: 290px;
  }
  .page-section .page-content .content .page-title h1 {
    font-size: 30px;
  }
  .page-section .page-content.faq-content {
    background-position-x: -72px;
  }
  .page-section .page-content .sidebar {
    padding: 20px;
  }
  .page-section .page-cards .card {
    width: 245px;
    padding: 10px;
  }
  .page-section .page-cards .card .card-div .image-div .icon {
    left: 40px;
  }
  .page-section .page-cards .card .card-div h3 {
    font-size: 20px;
  }
  .page-section .page-cards .card .card-div p {
    font-size: 14px;
  }
  .page-team .teammember .teaminfo {
    width: 168px;
  }
  .page-references .reference .reference-left {
    width: 400px;
  }
  .page-references .reference .reference-right {
    width: 150px;
  }
}
@media only screen and (max-width: 959px) {
  body {
    font-size: 14px;
    line-height: 23px;
  }
  .section {
    margin-top: 0;
    border-left: none;
    border-right: none;
  }
  #header,
  .contactbutton,
  .loginbutton {
    display: none;
  }
  #mobileheader {
    width: 100%;
    display:none;
    position: fixed;
    top: 0;
    z-index: 10000;
    padding: 8px 0;
    background: #94c11f;
    border-bottom: 1px solid #82ac14;
  }
  #mobileheader .grid_3,
  #mobileheader .grid_9 {
    margin-top: 0;
  }
  #mobileheader .logo {
    width: 80px;
  }
  #mobileheader .menu-toggle {
    display: block;
    margin: 13px 0;
    float: right;
  }
  #mobileheader .menu-mobilemenu-container {
    display: none;
    margin: 10px 0 0 0;
    text-align: left;
  }
  #mobileheader .menu-mobilemenu-container.toggled-on {
    display: block;
  }
  #mobileheader .menu-mobilemenu-container ul {
    margin: 0;
    padding: 0;
  }
  #mobileheader .menu-mobilemenu-container ul li {
    margin: 0;
    padding: 0;
    display: block;
    border-bottom: 1px solid #82ac14;
  }
  #mobileheader .menu-mobilemenu-container ul li:last-child {
    border: none;
  }
  #mobileheader .menu-mobilemenu-container ul li.current_page_item a,
  #mobileheader .menu-mobilemenu-container ul li a:hover {
    background: #82ac14;
  }
  #mobileheader .menu-mobilemenu-container ul li a {
    padding: 8px;
    display: block;
    font-size: 16px;
    line-height: 16px;
    color: #fff;
  }
  .front-intro .front-usps .usp:after {
    width: 200px;
  }
  .front-intro .front-usps .usp.usp-1 {
    top: 50px;
  }
  .front-intro .front-usps .usp.usp-2 {
    top: 100px;
  }
  .front-intro .front-usps .usp.usp-3 {
    top: 150px;
  }
  .front-intro .front-usps .cards {
    width: 400px;
  }
  .front-intro .intro-div {
    padding: 75px 0 50px 0;
  }
  .front-intro .intro-div .intro-title h1 {
    font-size: 35px;
    line-height: 40px;
  }
  .front-intro .intro-div .intro-title h2 {
    font-size: 20px;
    line-height: 25px;
  }
  .front-intro .intro-div .intro-title p {
    line-height: 18px;
  }
  .front-services .service {
    width: 230px;
  }
  .front-services .service .service-div h3 {
    font-size: 22px;
    line-height: 22px;
  }
  .front-calculator .calculator-result {
    width: 250px;
    float: right;
  }
  .front-references .references .reference {
    width: 390px;
  }
  .page-section {
    background: #fff;
  }
  .page-section .grid_12 {
    margin-top: 0;
  }
  .page-section .page-header {
    height: 250px;
  }
  .page-section .page-content {
    margin: 20px 0 0 0;
  }
  .page-section .page-content.faq-content {
    background: #fff;
  }
  .page-section .page-content.faq-content .content {
    padding: 0;
  }
  .page-section .page-content .content .page-title h1 {
    font-size: 30px;
  }
  .page-section .page-content .content {
    min-height: 200px;
    padding: 0;
  }
  .page-section .page-content .faq-list {
    background: #f4f4f4;
  }
  .page-section .page-content .faq-list ul li a {
    padding: 10px;
    font-size: 14px;
    line-height: 20px;
  }
  .page-section .page-cards {
    text-align: center;
  }
  .page-section .page-cards .card {
    width: 40%;
  }
  .page-references .reference .reference-left {
    width: 67%;
    margin: 0;
  }
  .page-references .reference .reference-right {
    width: 30%;
  }
  .page-team .teammember .teaminfo {
    width: 296px;
  }
  .faq .faq-section {
    margin: 0 0 15px 0;
  }
  .faq .faq-section .faq-section-title {
    padding: 8px 20px 8px 12px;
    font-size: 16px;
    line-height: 18px;
  }
  .faq .faq-section .faq-section-title:before {
    margin: -8px 0 0 0;
    right: 10px;
    font-size: 16px;
    line-height: 16px;
  }
  .faq .faq-section .faq-section-content {
    padding: 8px;
  }
  .wizard > .steps a,
  .wizard > .steps a:hover,
  .wizard > .steps a:active {
    margin: 0 !important;
  }
  .wizard > .content {
    margin: 10px 0 !important;
  }
  .newsletter .newsletter-div {
    padding: 30px;
  }
  .newsletter .newsletter-div .newsletter-left {
    display: block;
    float: none;
    text-align: center;
  }
  .newsletter .newsletter-div .newsletter-left input[type="email"] {
    width: 180px;
  }
  .newsletter .newsletter-div .newsletter-right {
    display: block;
    float: none;
    text-align: center;
  }
  footer {
    border-bottom: none;
    border-left: none;
    border-right: none;
  }
  footer .footer-bottom {
    border-top: none;
  }
  h1 {
    font-size: 30px;
    line-height: 34px;
  }
  h2 {
    font-size: 24px;
    line-height: 28px;
  }
  h3 {
    font-size: 18px;
    line-height: 22px;
  }
  h4 {
    font-size: 14px;
    line-height: 16px;
  }
  h5 {
    font-size: 12px;
    line-height: 16px;
  }
  h6 {
    font-size: 11px;
    line-height: 15px;
  }
}
@media only screen and (max-width: 730px) {
  .front-title h1 {
    font-size: 25px;
    line-height: 30px;
  }
  .front-title h2 {
    font-size: 17px;
  }
  .front-services .service {
    width: inherit;
    display: block;
  }
  .front-calculator .calculator-div .calculator-form h1 {
    font-size: 30px;
    line-height: 30px;
  }
  .page-section .page-cards .card {
    width: inherit;
    display: block;
  }
  .page-section .page-cards .card .card-div .image-div .icon {
    left: 35%;
  }
  .page-team .teammember .teaminfo {
    width: 296px;
  }
  #popupoverlay #popup {
    width: 85%;
    height: inherit;
    top: 5%;
    left: 5%;
    padding: 10px;
    margin: inherit;
  }
  #popupoverlay #popup .popup-left {
    display: none;
  }
  #popupoverlay #popup .popup-right {
    width: inherit;
    display: block;
    float: none;
  }
  #popupoverlay #popup .popup-right ul {
    display: none;
  }
  #popupoverlay #popup .buton3 {
    float: none;
  }
}
@media only screen and (min-width: 0px) and (max-width: 600px) {
  .front-intro .front-usps .usp {
    position: relative;
    display: block;
    top: 0 !important;
    margin-bottom: 10px;
  }
  .front-intro .front-usps .usp:after {
    display: none;
  }
  .front-intro .front-usps .cards {
    width: inherit;
  }
  .front-intro .intro-div {
    padding: 25px 0;
  }
  .front-intro .intro-div .intro-title h1 {
    font-size: 30px;
    line-height: 35px;
  }
  .front-intro .intro-div .intro-title h2 {
    font-size: 18px;
    line-height: 22px;
  }
  .front-intro .intro-div .intro-title p {
    line-height: 18px;
  }
  .front-references .references .reference {
    width: inherit;
  }
  .front-references .references .reference img {
    top: -35px;
    right: 50px;
  }
  .page-section {
    padding: 0;
  }
  .page-section .page-header {
    height: 150px;
  }
  .page-section .page-content #order-form h2 {
    font-size: 18px;
  }
  .newsletter .newsletter-div .newsletter-left input[type="email"] {
    width: 140px;
  }
  .chatbutton {
    right: 10px;
  }
}
